Sonnox plug-ins are compatible with the new macOS 10.14, Mojave.


If you're using the most up to date version of your Sonnox plug-ins in AAX, AU, VST3 or VST formats, your plug-ins will be compatible with macOS Mojave.


Before updating your operating system, you should confirm that your host DAW and other software that you rely on is also certified to run on Mojave. For example, Avid has only qualified Pro Tools 2019.5 and later for Mojave compatibility - if you're using an older version of Pro Tools, please check before updating your OS.


If you have any questions or concerns, don't hesitate to get in touch with our support team!